@charset "UTF-8";
/**
 *
 * (en) Screen layout based on YAML
 * (de) Bildschirmlayout auf YAML basierend
 *
 */
@media screen, projection {
   /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Formulare | Forms
  *
  *
  */
  label {
  	font-weight: bold;
	font-size: 0.9em;
  }

  input.form-text {
  	border: 0;
/*	border-top: 1px solid #bcbcbb;*/
/*	border-left: 1px solid #bcbcbb;*/
	border-top: 1px solid #7d7d7d;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	background: #fff;
	height: 19px;
	color: #000;
	padding: 1px 0 0 2px;
  }

  select {
  	border: 0;
/*	border-top: 1px solid #bcbcbb;*/
/*	border-left: 1px solid #bcbcbb;*/
	border-top: 1px solid #7d7d7d;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	background: #fff;
	height: 21px;
	color: #000;
	padding: 0 1px 0 2px;
  }


  /* Register/Persönliche Daten */
  .register input.form-text {
  	width: 261px;
  }
  .register input.street {
  	width: 192px;
  }
  .register input.streetno {
  	width: 58px;
	margin-left: 8px;
  }

  .register select { width: 264px; }
  .register .day select { width: 83px; }
  .register .month select { width: 83px; }
  .register .year select { width: 83px; }

  .register td.gender input[type=radio] {
	display: block;
	float: left;
	margin: 3px 5px 0 0;
  }
  .register td.gender label {
	display: block;
	float: left;
	margin: 0 18px 0 0;
  }
  .register td.errors {
	vertical-align: middle;
  }

  div.missmandatory {
  	position: relative;
	background: transparent;
	padding: 2px 0 0 0;
	margin: 0;
  }
}